Jump to content
devries

Thac and Zé's KDE 3.4 rpms

Recommended Posts

Warning: If you open Kontact for the first time after installing KDE 3.4 don't get a hardattck like I almost did when you don't see your emails. They are still in $HOME/.Mail :D (copy them to .kde/share/apps/kmail/mail)

Share this post


Link to post
Share on other sites

sorry i didnt read your post carefully enough.

but its true alot of things has changed in 3.4.0

it is a lot bigger difference then from 3.2 to 3.3

Share this post


Link to post
Share on other sites

I noticed a few changes (just minor annoyances). My kicker settings where changed so that must be usisng a new config. And a lot of my shortcut buttons where changed. Other than that it's working great.

 

PS you can use the edit button to add something to a previous post. :)

Share this post


Link to post
Share on other sites

Ok KDE 3.4 looks sweet any bugs?? how hard would be be for me to upgrade from 3.3 to 3.4? When i went to 3.3 i used the rpms on my PowerPack CD.

Thanks,

SC

Edited by Shadowchaser

Share this post


Link to post
Share on other sites

after adding the THAC RPM source and typing urpmi kdebase, I get this error message:

 

 

Installation failed:
       qt3-common = 3.3.3-27.1.101mdk is needed by (installed) libqt3-3.3.3-27.1.101mdk

 

Anyone know how I can get around that?

 

TIA

 

Nate

 

 

EDIT: Okay, nevermind, I went with the "nuclear option". I went init 3, urpme qt3 and then urpmi kdebase.

 

Now EVERYTHING is FUBAR and kmenueditor is crashing. Oh well, what are ya gonna do?

Edited by nchancock

Share this post


Link to post
Share on other sites
Installation failed:

      qt3-common = 3.3.3-27.1.101mdk is needed by (installed) libqt3-3.3.3-27.1.101mdk

 

This means that urpmi isn't setup correctly (not all sources/repositories arre available) or the sources are not up to date (urpmi.update -a). If something loke this happens don't uninstall but run urpmi.update and try again.

 

Your problem: could be config problems so rename the .kde folder and start kde again.

Share this post


Link to post
Share on other sites

i should remind you that to use my rpms i have specific requirements for what urpmi repositorys

that should be used.

mandrake Main,Contrib, plf and mine (thacs)

 

/Torbjörn Turpeinen (Thac)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...